English | Deutsch | Español | Português
 ID de Usuario:
 Contraseña:
Nuevo usuario
 Acerca de:   Dedicada | Avanzada | Estándar | Periódica | Sin Riesgo | Escritorio | Básica | Individual | Sello | FAQ
  Resumen de Precio/Funciones | Ordenar  | Nuevas Vulnerabilidades | Confidencialidad | Búsqueda de Vulnerabilidad
 Búsqueda de    
Vulnerabilidad   
    Buscar 72151 Descripciones CVE y
38907 Descripciones de Pruebas,
accesos 10,000+ referencias cruzadas.
Pruebas   CVE   Todos  

ID de Prueba:1.3.6.1.4.1.25623.1.0.60500
Categoría:Debian Local Security Checks
Título:Debian Security Advisory DSA 1514-1 (moin)
Resumen:Debian Security Advisory DSA 1514-1 (moin)
Descripción:The remote host is missing an update to moin
announced via advisory DSA 1514-1.

Several remote vulnerabilities have been discovered in MoinMoin, a
Python clone of WikiWiki. The Common Vulnerabilities and Exposures
project identifies the following problems:

CVE-2007-2423

A cross-site-scripting vulnerability has been discovered in
attachment handling.

CVE-2007-2637

Access control lists for calendars and includes were
insufficiently enforced, which could lead to information
disclosure.

CVE-2008-0780

A cross-site-scripting vulnerability has been discovered in
the login code.

CVE-2008-0781

A cross-site-scripting vulnerability has been discovered in
attachment handling.

CVE-2008-0782

A directory traversal vulnerability in cookie handling could
lead to local denial of service by overwriting files.

CVE-2008-1098

Cross-site-scripting vulnerabilities have been discovered in
the GUI editor formatter and the code to delete pages.

CVE-2008-1099

The macro code validates access control lists insufficiently,
which could lead to information disclosure.


For the stable distribution (etch), these problems have been fixed in
version 1.5.3-1.2etch1. This update also includes a bugfix wrt the
encoding of password reminder mails, which doesn't have security
implications.

The old stable distribution (sarge) will not be updated due to
the many changes and support for Sarge ending end of this month
anyway. You're advised to upgrade to the stable distribution if
you run moinmoin.

We recommend that you upgrade your moin package.

Solution:
http://www.securityspace.com/smysecure/catid.html?in=DSA%201514-1
Referencia Cruzada: Common Vulnerability Exposure (CVE) ID: CVE-2007-2423
http://www.securityfocus.com/data/vulnerabilities/exploits/23676.html
Debian Security Information: DSA-1514 (Google Search)
http://www.debian.org/security/2008/dsa-1514
BugTraq ID: 23676
http://www.securityfocus.com/bid/23676
http://osvdb.org/36567
http://secunia.com/advisories/29262
Common Vulnerability Exposure (CVE) ID: CVE-2007-2637
http://www.ubuntu.com/usn/usn-458-1
http://osvdb.org/36269
http://secunia.com/advisories/25208
XForce ISS Database: moinmoin-acl-information-disclosure(34474)
http://xforce.iss.net/xforce/xfdb/34474
Common Vulnerability Exposure (CVE) ID: CVE-2008-0780
https://www.redhat.com/archives/fedora-package-announce/2008-February/msg00726.html
https://www.redhat.com/archives/fedora-package-announce/2008-February/msg00752.html
http://www.gentoo.org/security/en/glsa/glsa-200803-27.xml
http://www.ubuntulinux.org/support/documentation/usn/usn-716-1
BugTraq ID: 27904
http://www.securityfocus.com/bid/27904
http://www.vupen.com/english/advisories/2008/0569/references
http://secunia.com/advisories/29010
http://secunia.com/advisories/28987
http://secunia.com/advisories/29444
http://secunia.com/advisories/33755
Common Vulnerability Exposure (CVE) ID: CVE-2008-0781
Common Vulnerability Exposure (CVE) ID: CVE-2008-0782
http://www.milw0rm.com/exploits/4957
http://www.attrition.org/pipermail/vim/2008-January/001890.html
BugTraq ID: 27404
http://www.securityfocus.com/bid/27404
XForce ISS Database: moinmoin-readme-file-overwrite(39837)
http://xforce.iss.net/xforce/xfdb/39837
Common Vulnerability Exposure (CVE) ID: CVE-2008-1098
https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00510.html
https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00538.html
BugTraq ID: 28173
http://www.securityfocus.com/bid/28173
http://secunia.com/advisories/30031
XForce ISS Database: moinmoin-multiple-actions-xss(41037)
http://xforce.iss.net/xforce/xfdb/41037
Common Vulnerability Exposure (CVE) ID: CVE-2008-1099
BugTraq ID: 28177
http://www.securityfocus.com/bid/28177
XForce ISS Database: moinmoin-macrogetval-information-disclosure(41038)
http://xforce.iss.net/xforce/xfdb/41038
CopyrightCopyright (c) 2008 E-Soft Inc. http://www.securityspace.com

Esta es sólo una de 38907 pruebas de vulnerabilidad en nuestra serie de pruebas. Encuentre más sobre cómo ejecutar una auditoría de seguridad completa.

Para ejecutar una prueba gratuita de esta vulnerabilidad contra su sistema, regístrese ahora.

Registro de Nuevo Usuario
Email:
Usuario:
Contraseña:
Envíeme por email sus boletines mensuales, informándome los últimos servicios, mejoras y encuestas.
Por favor envíeme por email un anuncio de prueba de vulnerabilidades siempre que se agregue una nueva prueba.
   Privacidad
Ingreso de Usuario Registrado
 
Usuario:   
Contraseña:  

 ¿Olvidó su usuario o contraseña??
Email/ID de Usario:




Principal | Acerca de Nosotros | Contáctenos | Programas de Asociado | Privacidad | Listas de Correo | Abuso
Auditorías de Seguridad | DNS Administrado | Monitoreo de Red | Analizador de Sitio | Informes de Investigación de Internet
Prueba de Web | Whois

© 1998-2014 E-Soft Inc. Todos los derechos reservados.